H1 {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana;
	font-size: 21px;
	font-weight: bold;
	color: #4B0082;
	text-align: left;
	margin-bottom: 32px;
}
	H2 {
	font-family: Geneva, Arial, Helvetica, sans-serif, Verdana;
	font-size: 19px;
	color: #DDA0DD;
	font-weight: bold;
	text-align: left;
	margin-bottom: 20px;
}
	H3 {
	font-family : Geneva, Arial, Helvetica, sans-serif, Verdana;
	font-size: 16px;
	color: #666699;
	font-weight: bold;
	text-align: left;
}	
	p, td, li {
		color : #777777;
		font-family: Helvetica, Arial, sans-serif, Verdana, Geneva; 
		font-size : 14px;
	}
	.normal {	
	padding-left: 0px; 
	padding-right: 10px; 
	padding-top: 20px; 
	padding-bottom: 1px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	text-align: left; 
	}
		A, A:VISITED {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333366;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
}
	A:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #666699;
	font-size : 12px;
	font-weight : bold;
	text-decoration : underline;
}
	A.menu, A:VISITED.menu {
	font-family : Geneva, Arial, Helvetica, sans-serif, Verdana;
	color : White;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
}
	A:HOVER.menu {
	font-family : Geneva, Arial, Helvetica, sans-serif, Verdana;
	color : White;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
}	
    A.kontakt, A:VISITED.kontakt {
	font-family : Tahoma, Arial, Helvetica, Verdana, Geneva, sans-serif;
	color : White;
	font-size : 18px;
	font-weight : normal;
	text-decoration : none;
	letter-spacing : 1px;
	font-style : italic;
}
	A:HOVER.kontakt {
	font-family : Tahoma, Arial, Helvetica, Verdana, Geneva, sans-serif;
	color : #663399;;
	font-size : 18px;
	font-weight : normal;
	text-decoration : none;
}	
	.obrazekv {
	border: 1px solid Black;
	margin: 4px;
}
